# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sidewiki
Class SidewikiLink.Rel

    java.lang.Object
      com.google.gdata.data.sidewiki.SidewikiLink.Rel

Enclosing class:
  SidewikiLink

    public static final class SidewikiLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `ORIGINAL_URL` Http://www google com/sidewiki/original Sidewiki Link class.

Constructor Summary
`SidewikiLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ORIGINAL_URL

    public static final java.lang.String ORIGINAL_URL

  Http://www google com/sidewiki/original Sidewiki Link class.

  See Also:
    Constant Field Values

Constructor Detail

### SidewikiLink.Rel

    public SidewikiLink.Rel()